#include ONCE "window9.bi"

sub ReplaceTextColumnListView(iGadget as Long , iIndex as Long , sText as string) export

	dim as Any ptr listview = GadgetID(iGadget)
	
	dim as any ptr column = gtk_tree_view_get_column (listview , iIndex)
	
	if len(sText) then
		
		gtk_tree_view_column_set_title(column, strptr(sText))
		
	EndIf 	

End Sub